<% if(_.keys(appellation.appellation_variants).length) { %>
  <h2>
    <span><%= __('spell_variants')%></span>
    <a href="../feedback" class='btn btn-link pull-right' style="margin-top:-14px" uib-tooltip="<%= __('edit')%>"><i class="fa fa-edit"></i></a>
  </h2>
  <hr class="hr-h">
  <span class="small-text">
    <%= __('spell_vars_text1')%> <%= appellation.label %> <%= __('spell_vars_text2')%></span>
  </br>
</br>

<% for (var key in appellation.appellation_variants) { if (appellation.appellation_variants.hasOwnProperty(key)) { %>
  <a href="<%= key %>" class="var_links"><%= appellation.appellation_variants[key] %></a>
  <% }} %>

</br>
</br>
<% } %>
